/* 软件站公用的顶部导航栏 */
html {
  font-size: 5px;
}
.nav-common {
  background: #2E8AE6;
  height: 10.1rem;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
}
.nav-common .content {
  height: 10.1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 2rem;
}
.nav-common .content .input-box {
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 7.2rem;
  height: 5.4rem;
  width: 40rem;
  padding: 0 1.2rem;
}
.nav-common .content .input-box > img {
  width: 3rem;
  height: 3rem;
  margin-right: 1.6rem;
}
.nav-common .content .input-box input {
  flex: 1;
  height: 4.2rem;
  font-size: 2.8rem;
}
.nav-common .content .title {
  width: 16.5rem;
  height: 6rem;
}
.nav-common .content .menu {
  width: 4.8rem;
  height: 4.8rem;
}
.nav-common .content .close {
  width: 4.8rem;
  height: 4.8rem;
  display: none;
}
.nav-common.pop .close {
  display: block;
}
.nav-common.pop .mask {
  display: block;
} 
.nav-common.pop .menu {
  display: none;
}
.nav-common.pop .tab-list { 
  display: block;
}
.nav-common .tab-list {
  position: absolute;
  width: 100%;
  left: 0;
  background: #fff;
  z-index: 10;
  display: none;
  transition: 0.5s;
}
.nav-common .tab-list li {
  padding: 0 3rem;
}
.nav-common .tab-list li.active {
  background: #F4F4F4;
}
.nav-common .tab-list li a {
  display: block;
  border-bottom: 1px solid #F5F5F5;
  color: #000;
  font-size: 3.2rem;
  height: 8.8rem;
  line-height: 8.8rem;
  text-decoration: none;
}
.nav-common .tab-list li.active a {
  color: #2E89E6;
  font-weight: bold;
}
.nav-common .mask {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 10.1rem;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 5;
  display: none;
}
.android-template {
    background: #2E8AE6 !important;
}
.intel {
    background: #2E8AE6 !important;
}
.info .more {
    color: #fff !important;
}
.info a {
    color: #fff !important;
}
.divid-line {
    background: #fff !important;
}